@import "node_modules/ol/ol.css";

html, body {
  margin: 0;
  height: 100%;
}
#map {
  width: 100%;
  height: 700px;
}
#map {
  position: relative;
}
#info {
  position: absolute;
  height: 1px;
  width: 1px;
  z-index: 100;
}
.tooltip.in {
  opacity: 1;
}
.tooltip.top .tooltip-arrow {
  border-top-color: white;
}
.tooltip-inner {
  border: 2px solid white;
}
